
电信wifi7 - Bug #3397

【ubus】获取实例ap统计信息中rxbytes、rxpackets值为0。

04/24/2025 14:26 - 伟 何

Status: Closed Start date: 04/24/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #10 SMP Mon Apr 21 17:53:17 CST

2025

复现概率: 100%

Description

测试步骤：

1、执行命令获取ap统计信息：

ubus call ctcapd.wifi.1.ap stats

通过标准：

1、获取统计信息正确。

实际结果：

1、返回：rxbytes、rxpackets值为0。

History

#1 - 05/08/2025 14:24 - 洋 刘

- Status changed from New to Resolved

注意测试时 手机连接wifi 如果还是为0 请微信联系 查看 cat /sys/class/net/vap0/statistics/tx_bytes

#2 - 05/13/2025 16:25 - 伟 何

- Status changed from Resolved to Closed
